View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityrandom 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000334: 常に前面に表示 機能がしなくなる事があります
Descriptionたまに 常に前面に表示 が機能しなくなる事があります、ゴーストを切り替えると直ります。

SSP/2.5.39 (20211021-9; Windows NT 10.0.19043)

Win10 21H1
19043.1288
TagsNo tags attached.
Attach Tags

Relationships

duplicate of 0000155 feedbackponapalt Ghosts sometimes stop appearing on top when clicking to another window 

Activities

guest

2021-10-29 06:15

reporter   ~0000863

SSPの再起動で直らないです

ponapalt

2021-11-05 16:53

administrator   ~0000874

(state change)

ponapalt

2021-11-06 19:55

administrator   ~0000883

2.5.40

Issue History

Date Modified Username Field Change
2021-10-29 06:15 guest New Issue
2021-10-29 06:15 guest Note Added: 0000863
2021-11-05 16:53 ponapalt Assigned To => ponapalt
2021-11-05 16:53 ponapalt Status new => confirmed
2021-11-05 16:53 ponapalt Note Added: 0000874
2021-11-05 16:54 ponapalt Relationship added duplicate of 0000155
2021-11-06 19:55 ponapalt Status confirmed => closed
2021-11-06 19:55 ponapalt Resolution open => duplicate
2021-11-06 19:55 ponapalt Fixed in Version => 2.5 (リリース)
2021-11-06 19:55 ponapalt Note Added: 0000883